body{ background-color: #000000; margin:0; font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; font-size:11px; color:#999}
.body-01{ background-color:#FFF}
*:focus {
	outline: none;
	outline-width: 0;
}
a:hover, a:active, a:focus {
	border: none;
	outline: none
}
a {text-decoration: none}
a img {
	border: 0px;
	outline: 0px;
}
img {
	border: 0px
}

.borde-gris{ border-top:solid 5px #8D8D8D; border-bottom:solid 5px #8D8D8D}
.borde-gris-01{ border-top:solid 5px #8D8D8D; }
.borde-abajo-arriba{border-top:solid 0px #DADADA; border-bottom:solid 1px #DADADA}
.borde-arriba{border-top:solid 1px #DADADA;}
.fondo-home{ background-image:url(imagenes/Slider-home.gif); background-position:center top; background-repeat: no-repeat}
.fondo-int{ background-image:url(imagenes/Slider-int.gif); background-position:center top; background-repeat: no-repeat}

a.menu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00B0D8;
	text-decoration: none;
}
a.home{ color:#FFFFFF}
.celeste{ color:#00B0D8}
.tit-cat{ font-size:20px; color:#00B0D8}
.tit-cat a{ font-size:20px; color:#00B0D8}
.subtutulo{ font-size:16px;}
.subtutulo-gris a{ font-size:16px; color:#999}
.subtutulo a{ font-size:16px; color:#00B0D8}


table#producto {border-collapse:collapse; border:solid 2px #E5E5E5}
td#tabla {padding:15px; border:solid 1px #E5E5E5;}
.cuadro{ font-size:12px; color:#999}
.gris{ color:#E5E5E5}
.encab-tabla{ font-size:14px; color:#00B0D8; font-weight:600}